- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Hierarchy
- Class Members

Public Attributes

# QLinuxFb_Shared Class Reference

Search for all occurrences

## Detailed Description

Definition at line 60 of file qscreenlinuxfb_qws.h.

`#include <qscreenlinuxfb_qws.h>`

List of all members.

## Public Attributes
volatile int | lastop
volatile int | optype
volatile int | fifocount
volatile int | fifomax
volatile int | forecol
volatile unsigned int | buffer_offset
volatile int | linestep
volatile int | cliptop
volatile int | clipleft
volatile int | clipright
volatile int | clipbottom
volatile unsigned int | rop

## Member Data Documentation

volatile int lastop

Search for all occurrences

Definition at line 63 of file qscreenlinuxfb_qws.h.

volatile int optype

Search for all occurrences

Definition at line 64 of file qscreenlinuxfb_qws.h.

volatile int fifocount

Search for all occurrences

Definition at line 65 of file qscreenlinuxfb_qws.h.

volatile int fifomax

Search for all occurrences

Definition at line 66 of file qscreenlinuxfb_qws.h.

volatile int forecol

Search for all occurrences

Definition at line 67 of file qscreenlinuxfb_qws.h.

volatile unsigned int buffer_offset

Search for all occurrences

Definition at line 68 of file qscreenlinuxfb_qws.h.

volatile int linestep

Search for all occurrences

Definition at line 69 of file qscreenlinuxfb_qws.h.

volatile int cliptop

Search for all occurrences

Definition at line 70 of file qscreenlinuxfb_qws.h.

volatile int clipleft

Search for all occurrences

Definition at line 71 of file qscreenlinuxfb_qws.h.

volatile int clipright

Search for all occurrences

Definition at line 72 of file qscreenlinuxfb_qws.h.

volatile int clipbottom

Search for all occurrences

Definition at line 73 of file qscreenlinuxfb_qws.h.

volatile unsigned int rop

Search for all occurrences

Definition at line 74 of file qscreenlinuxfb_qws.h.

The documentation for this class was generated from the following file:

- QtGui/qscreenlinuxfb_qws.h

QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared
QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared QLinuxFb_Shared